
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #f1001d
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 2
BrightnessAdjustment = 0.3
SpecularSun  = 0.05, 900
AmbientSpecularEXP = 5
AmbientSpecular = 0.4
ColoredSpecular = 0.8
SpecularBase  = 0.5, 40
SpecularSun = 0.005, 1.5
ClearCoatThickness = 0.1
ClearCoatIntensity = 1.2
PearlescentSpecular = 0
ApplyTilingFix = 1

